# -*- mode: yaml; tab-width: 0; coding: utf-8-unix -*-
# This is an automatically generated file: do not edit

---



- name: "/etc/portage/package.use/2020-03_jq.txt"
  blockinfile:
    dest: /etc/portage/package.use/2020-03_jq.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore jq"
    block: |
      app-misc/jq oniguruma

- name: "/etc/portage/package.use/2017-01_git.txt"
  blockinfile:
    dest: /etc/portage/package.use/2017-01_git.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore git"
    block: |
      dev-vcs/git -gnupg -subversion -perl -pcre-jit -pcre -nls tk -gtk emacs

- name: "/etc/portage/package.use/2017-01-01_libguestfs.txt"
  blockinfile:
    dest: /etc/portage/package.use/2017-01-01_libguestfs.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore iptables"
    block: |
      net-firewall/iptables nftables ipv6

- name: "/etc/portage/package.use/2017-01_git.txt"
  blockinfile:
    dest: /etc/portage/package.use/2017-01_git.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore git"
    block: |
      dev-vcs/git -gnupg -subversion -perl -pcre-jit -pcre -nls tk -gtk emacs

- name: "/etc/portage/package.use/2017-08_testdisk.txt"
  blockinfile:
    dest: /etc/portage/package.use/2017-08_testdisk.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore testdisk"
    block: |
      app-admin/testdisk ntfs qt5 -ewf

- name: "/etc/portage/package.use/2020-01_static-libs.txt"
  blockinfile:
    dest: /etc/portage/package.use/2020-01_static-libs.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore zstd"
    block: |
      app-arch/zstd static-libs

- name: "/etc/portage/package.use/2021-00_verify-sig.txt"
  blockinfile:
    dest: /etc/portage/package.use/2021-00_verify-sig.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore libsodium"
    block: |
      dev-libs/libsodium verify-sig

- name: "/etc/portage/package.use/2016-11_world.txt"
  blockinfile:
    dest: /etc/portage/package.use/2016-11_world.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore libvpx"
    block: |
      media-libs/libvpx svc

- name: "/etc/portage/package.use/2019-02_electron.txt"
  blockinfile:
    dest: /etc/portage/package.use/2019-02_electron.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore libvpx"
    block: |
      media-libs/libvpx postproc svc

- name: "/etc/portage/package.use/2013-07-cryptsetup.txt"
  blockinfile:
    dest: /etc/portage/package.use/2013-07-cryptsetup.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore argon2"
    block: |
      app-crypt/argon2 static-libs

- name: "/etc/portage/package.use/2020-01_static-libs.txt"
  blockinfile:
    dest: /etc/portage/package.use/2020-01_static-libs.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore argon2"
    block: |
      app-crypt/argon2 static-libs

- name: "/etc/portage/package.use/2016-11_world.txt"
  blockinfile:
    dest: /etc/portage/package.use/2016-11_world.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore libvpx"
    block: |
      media-libs/libvpx svc

- name: "/etc/portage/package.use/2019-02_electron.txt"
  blockinfile:
    dest: /etc/portage/package.use/2019-02_electron.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore libvpx"
    block: |
      media-libs/libvpx postproc svc

- name: "/etc/portage/package.use/2021-04_world.txt"
  blockinfile:
    dest: /etc/portage/package.use/2021-04_world.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore libxcb"
    block: |
      x11-libs/libxcb xkb

- name: "/etc/portage/package.use/2018-01_qt.txt"
  blockinfile:
    dest: /etc/portage/package.use/2018-01_qt.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore libxkbcommon"
    block: |
      x11-libs/libxkbcommon X tools

- name: "/etc/portage/package.use/2020-01_readline.txt"
  blockinfile:
    dest: /etc/portage/package.use/2020-01_readline.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore libxml2"
    block: |
      dev-libs/libxml2 -readline

- name: "/etc/portage/package.use/2021-00_verify-sig.txt"
  blockinfile:
    dest: /etc/portage/package.use/2021-00_verify-sig.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore libxml2"
    block: |
      dev-libs/libxml2:2 verify-sig

- name: "/etc/portage/package.use/2021-04_world.txt"
  blockinfile:
    dest: /etc/portage/package.use/2021-04_world.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore libxml2"
    block: |
      dev-libs/libxml2  python icu ipv6 lzma

- name: "/etc/portage/package.use/2021-00_verify-sig.txt"
  blockinfile:
    dest: /etc/portage/package.use/2021-00_verify-sig.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore libvirt-python"
    block: |
      dev-python/libvirt-python verify-sig

- name: "/etc/portage/package.use/2021-08_wafw00f.txt"
  blockinfile:
    dest: /etc/portage/package.use/2021-08_wafw00f.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore requests"
    block: |
      dev-python/requests socks5

- name: "/etc/portage/package.use/2020-00_dbus.txt"
  blockinfile:
    dest: /etc/portage/package.use/2020-00_dbus.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore dbus"
    block: |
      sys-apps/dbus X elogind -systemd

- name: "/etc/portage/package.use/2020-01_dbus.txt"
  blockinfile:
    dest: /etc/portage/package.use/2020-01_dbus.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore dbus"
    block: |
      sys-apps/dbus X elogind -systemd

- name: "/etc/portage/package.use/2021-01_wayland.txt"
  blockinfile:
    dest: /etc/portage/package.use/2021-01_wayland.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore gtk+"
    block: |
      x11-libs/gtk+ X -wayland

- name: "/etc/portage/package.use/2021-04_world.txt"
  blockinfile:
    dest: /etc/portage/package.use/2021-04_world.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore vte"
    block: |
      x11-libs/vte crypt -icu introspection vala -debug -gtk-doc -systemd -vanilla

- name: "/etc/portage/package.use/2022-01_xterms.txt"
  blockinfile:
    dest: /etc/portage/package.use/2022-01_xterms.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore vte"
    block: |
      x11-libs/vte vanilla

- name: "/etc/portage/package.use/2021-00_verify-sig.txt"
  blockinfile:
    dest: /etc/portage/package.use/2021-00_verify-sig.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore zfs-kmod"
    block: |
      sys-fs/zfs-kmod verify-sig

- name: "/etc/portage/package.use/2021-00_verify-sig.txt"
  blockinfile:
    dest: /etc/portage/package.use/2021-00_verify-sig.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore zfs"
    block: |
      sys-fs/zfs verify-sig

- name: "/etc/portage/package.use/2021-00_verify-sig.txt"
  blockinfile:
    dest: /etc/portage/package.use/2021-00_verify-sig.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore zfs"
    block: |
      sys-fs/zfs-kmod verify-sig

- name: "/etc/portage/package.use/2020-01_nls.txt"
  blockinfile:
    dest: /etc/portage/package.use/2020-01_nls.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore qemu"
    block: |
      app-emulation/qemu -nls

- name: "/etc/portage/package.use/2021-04_qemu.txt"
  blockinfile:
    dest: /etc/portage/package.use/2021-04_qemu.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore qemu"
    block: |
      app-emulation/qemu -accessibility aio alsa bzip2 caps -capstone curl -debug doc fdt filecaps -fuse -glusterfs gnutls gtk -infiniband -io-uring -iscsi -jack -jemalloc jpeg lzo -multipath ncurses -nfs -nls numa opengl -oss pin-upstream-blobs plugins png -pulseaudio python -rbd sasl sdl sdl-image seccomp -selinux -slirp -smartcard snappy spice ssh -static -static-user -systemtap -test -udev usb usbredir vde vhost-net vhost-user-fs virgl virtfs vnc vte xattr -xen xfs zstd #

- name: "/etc/portage/package.use/2023-00_python-3.11.txt"
  blockinfile:
    dest: /etc/portage/package.use/2023-00_python-3.11.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore qemu"
    block: |
      app-emulation/qemu   python_single_target_python3_11 python_single_target_python3_11 -python_single_target_python3_10

- name: "/etc/portage/package.use/2019-09_spice-gtk.txt"
  blockinfile:
    dest: /etc/portage/package.use/2019-09_spice-gtk.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore spice-gtk"
    block: |
      >=net-misc/spice-gtk-0.35 usbredir

- name: "/etc/portage/package.use/2020-01_polkit.txt"
  blockinfile:
    dest: /etc/portage/package.use/2020-01_polkit.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore spice-gtk"
    block: |
      net-misc/spice-gtk policykit

- name: "/etc/portage/package.use/2020-01_polkit.txt"
  blockinfile:
    dest: /etc/portage/package.use/2020-01_polkit.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore libvirt"
    block: |
      app-emulation/libvirt apparmor audit -bash-completion caps -dbus -dtrace -firewalld fuse -glusterfs -iscsi -iscsi-direct libssh libvirtd lvm lxc -macvtap -nfs -nls numa -openvz parted pcap -policykit qemu -rbd -sasl -selinux udev vepa verify-sig virt-network virtualbox -wireshark-plugins -xen -zfs

- name: "/etc/portage/package.use/2020-10_nfs.txt"
  blockinfile:
    dest: /etc/portage/package.use/2020-10_nfs.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore libvirt"
    block: |
      app-emulation/libvirt -nfs

- name: "/etc/portage/package.use/2021-00_verify-sig.txt"
  blockinfile:
    dest: /etc/portage/package.use/2021-00_verify-sig.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore libvirt"
    block: |
      app-emulation/libvirt verify-sig

- name: "/etc/portage/package.use/2021-00_verify-sig.txt"
  blockinfile:
    dest: /etc/portage/package.use/2021-00_verify-sig.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore libvirt"
    block: |
      dev-python/libvirt-python verify-sig

- name: "/etc/portage/package.use/2020-01_polkit.txt"
  blockinfile:
    dest: /etc/portage/package.use/2020-01_polkit.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore virt-manager"
    block: |
      app-emulation/virt-manager gtk -policykit virtualbox libvirtd caps dbus fuse libssh lxc macvtap numa parted pcap policykit qemu vepa virt-network

- name: "/etc/portage/package.use/2019-11_qxl.txt"
  blockinfile:
    dest: /etc/portage/package.use/2019-11_qxl.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore xf86-video-qxl"
    block: |
      x11-drivers/xf86-video-qxl xspice

- name: "/etc/portage/package.use/2019-11_libguestfs.txt"
  blockinfile:
    dest: /etc/portage/package.use/2019-11_libguestfs.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore libguestfs"
    block: |
      app-emulation/libguestfs parted virtualbox libvirt -erlang -lua perl fuse gtk inspect-icons introspection -ocaml python -ruby

- name: "/etc/portage/package.use/2023-00_python-3.11.txt"
  blockinfile:
    dest: /etc/portage/package.use/2023-00_python-3.11.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore libguestfs"
    block: |
      app-emulation/libguestfs python_single_target_python3_11

- name: "/etc/portage/package.use/2021-00_verify-sig.txt"
  blockinfile:
    dest: /etc/portage/package.use/2021-00_verify-sig.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore libvirt-python"
    block: |
      dev-python/libvirt-python verify-sig

- name: "/etc/portage/package.use/2017-02_docker.txt"
  blockinfile:
    dest: /etc/portage/package.use/2017-02_docker.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore tini"
    block: |
      sys-process/tini static args

- name: "/etc/portage/package.use/2017-02_docker.txt"
  blockinfile:
    dest: /etc/portage/package.use/2017-02_docker.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore docker"
    block: |
      app-containers/docker btrfs

